/******组件样式*****/
.ny-dcon p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333; text-indent: 2em; word-break:break-all;}
.ny-dcon p a{word-break: break-all;}
.ny-dcon font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333;}
.ny-dcon span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333;}
.ny-dcon table p{text-indent:0em !important;margin-bottom:0em !important;}
.ny-dcon  img{max-width:100% !important;height:auto !important;border:0 !important;}
.ny-dcon  video{max-width:100% !important;height:auto !important;}
.ny-dcon table {max-width: 100% !important;margin: 0 auto !important;}
.ny-dcon iframe{width: 100%;
    height: 800px; display: block;}
.ny-dcon video{display:block;margin:0 auto;}
